@charset "UTF-8";

/* CSS Document */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
    font-size: 16px;  
}
head{
    align-content: center;
    width: 100%;  
}
body{
    align-content: center;
    min-height: 100vh;
    width: 100%;
    margin: 0;
    padding: 0;
    background-color: #B3A49F;
    box-sizing: border-box;
}

header {
    background-color: #456395;
	padding: 0px 0 20px 0;
    display: flex;
    justify-content: center;
    
}
header figure {
    
    max-width: 100%;
    margin: 20px 0 0 0;
     flex-wrap: wrap;
    text-align: center;
    flex-direction:row;
}

header figure img {
    align-content: center;
    max-width: 90%;
    
}

header figcaption {
  
    padding: 0 0 5px 0;
}

.menu_position{
    text-align: center;
}

.parent {
    display: inline-block;
    position: relative;
    text-align: center;
    line-height: 1.5rem;
    background-color:#C2B8AE;
    border-right: #CCC 1px solid;
    border-radius: 6px;
    margin:10px 10px 5px 10px;
    padding: 0px 20px 0px 20px;
     
}

.parent a {
	margin: 10px;
	color: #000000;
	text-decoration: none;
}

.parent:hover>ul {
	display: block;
	position: absolute;
    color: #BABABA;
}

.child {
	display: none;
    position:relative;
      z-index:1;
}

.child li {
	background-color: #C2B8AE;
	line-height: 1.2rem;
	border: #9E5C08 1px solid;
	width: 100%;
    border-radius: 6px;
    margin: 6px 10px 0 -30px  
}

.child li a {
    color: #000000;
    line-height: 5px;   
}

ul {
	list-style: none;
	margin: 0;
	padding: 0px;
	min-width: 10em;
}

ul ul ul {
	left: 100%;
	top: 0;
	margin-left: 1px;
}

li:hover {
	background-color: #E8E8E8;
}
.oa:hover{
    background-color: #4B4B4B;
}
.parent li:hover {
	background-color: #F0F0F0;
}

h2 {
	font-size: 1.5rem;
    font-weight: bold;
    color: #fff;
    margin-bottom: 5px;
    margin-top: 0px;
	text-align: center;	
    line-height: 160%;
}

h3 {
    font-size: 1.1rem;
    color: #fff;
    text-align: center;
    letter-spacing: 0.05em;
    font-weight: 400;
    line-height: 120%;
}

.intro{
    font-size: 1.2rem;
    text-align: center;
    padding: .6em 4em 1em 4em;
}

.gallery {
    display: flex;
    max-width: 90%;
    margin: auto;
    padding: 1rem 0 .5rem 0;
    flex-wrap: wrap;
    align-items: baseline;
    justify-content: space-around;
    gap: 1rem;
}

.gallery figcaption {
    
    line-height: 110%;
    font-size: 1rem;
    font-weight: 600;
    color: #000;
    flex-flow: column;
    text-align: center;
    padding-top: .5rem;
    padding-bottom: .5rem;
}
.gallery figure img{ 
        height: 250px;
     /*   max-width: 100%; */
    }
  

.shadow-single {
    box-shadow: 2px 3px 8px 0px #000;
}

.page_title{
    font-size: 1.7rem;
    font-weight: 700;
    color: #731E12;
     text-align: center;
    padding-top: .5rem;
    padding: .5rem 0;
}

.type_category {
    font-size: 1.4rem;
    font-weight: 700;
    color: #1D3475;
     text-align: center;
    padding: .5rem 0;
   
}
.type_sub_category{
    font-weight: 600;
    font-size: 1.3rem;
    color: #3A3A3A;
    padding: .5rem 0;
    
}

 .container{
    display: flex;
    flex-wrap: wrap;
    flex-flow: column;
    align-items: center;
    font-size: 1.2rem;
    text-align: center;
    background-color: #D2D0D0;
    margin: 2rem auto;
    border-radius: 1rem;
    max-width: 50%;
}

.container p{
    text-align: left;
    padding: 1rem .5rem 1rem 1rem;
    text-decoration: none;
}

.container img{
   display: flex;
    max-height: 2.4rem;
    object-fit: contain;
    background-color: #F5F2F2;
    border-radius: 1rem;
    max-width: 50%;
    margin: 0.4rem 0rem 0 1rem;
    padding: .1rem .4rem .3rem .2rem;
    vertical-align: -50%;
}

.container img:hover{
    -webkit-box-shadow: 2px 3px 5px 4px #88B07A;
    box-shadow: 2px 3px 5px 4px #88B07A;    
}

.black_text{
    color: #000;
    text-decoration-line: none;
}

.black_text:hover{
    text-decoration-color: #000;
    text-decoration-line: underline;
}

.red_text{
    color: #8D0819;
    text-decoration-line: none;
}

.red_text:hover{
    text-decoration-color: #8D0819;
    text-decoration-line: underline;
}

.bio_copy{
    font-size: 1.3rem;
    background-color: #D2D0D0;
    margin: 2rem auto;
    border-radius: 1rem;
    max-width: 90%;
   
}
.bio_copy figure{
     min-height: 220px;
}
.bio_copy figcaption{
    text-align: left;
    text-indent: 12px;
    padding: .6em .3em 1em 1em;
}

.bio_copy figure img{
    max-height: 180px; 
    margin: 1rem 1rem 0rem 1rem;
    float: left;
}



/* Mobile screen */

@media (max-width: 720px){    
    
    .gallery figure img{ 
        object-fit:contain;
        max-height: 400px;
        max-width: 100%;
        alignment-baseline: bottom;
    }
    .gallery figcaption{
          padding-top: .1rem;
    padding-bottom: .5rem;
    }
    .intro{
        font-size: 1rem;
        text-align: center;
        padding: 0 2em 1em 2em;
    }
    header{
        padding: 0px;
    }
    .container{
        margin: 2rem auto;
        max-width: 95%;
    }
    .container p{
        padding: 1rem .3rem 1rem .3rem;
    }
    .bio_copy figure{
         min-height: 220px;
    }
    
    .bio_copy figure img{
        padding-right: 100px;
    }
    .shadow-single {
        box-shadow: 0px 0px 0px 0px ;
    }
 

/* large screen */

@media (min-width: 721px){
     
    figcaption { 
        font-size: 16px;
    }
  

    .menu_position {
    }
